/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       Karma
Version:        0.1.2
*/

@import url("../Karma/style.css");


/* ------- Insert custom styles below this line ------- */

#content, #content.content_left_sidebar.content_no_subnav {
    float: left;
    margin-left: 20px;
    width: 670px;
}

#content.content_sidebar.content_right_sidebar {
    float: left;
    margin-left: 20px;
    width: 440px;
}


#sidebar {
    border-left: 1px solid #D8D8D6;
    float: right;
    padding: 0 0 0 25px;
    position: relative;
    width: 230px;
}

/* Overrides */
.header-holder { background-color: #fff!important; border-bottom: solid #95DEE7; }
.jquery3-slider-wrap { padding: 20px 0 0; }
.footer-content { padding: 30px 0; }
.ka_button:hover { opacity: 1; }
.member-bio { width: 480px; }

#menu-main-nav li:before, #menu-main-nav li { background: none; }

#menu-main-nav {margin-top: 22px!important;}


#tt-slider-full-width { background: #064662 url(images/campbelltown-background-f.jpg) no-repeat top center !important; }

/* New custom styles */

/** Home **/
#custom-right-toolbar { color: #fff; font-size: 11px; }
#custom-right-toolbar a { background-color: #FDA41E; color: #fff; border-radius: 3px; padding: 3px; font-weight: bold; }

#home-custom-slide {  }
#home-custom-slide h1 { text-align: left; font-size: 45px; font-weight: bold; margin-bottom: 5px; }
#home-custom-slide h2 { text-align: left; font-size: 30px; font-weight: bold; margin-bottom: 0; }

  .video-sub { padding-top: 0; }
    #home-custom-slide .video-sub h2 { font-size: 24px; }
    #home-custom-slide .video-sub .list { text-align: left; font-size: 20px; padding: 0 0 5px 15px; }
    #home-custom-slide .video-sub .list li:before { color: #ffe860; text-shadow: 1px 1px 1px #000; }
    #home-custom-slide .video-sub .list li { color: #fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }
    #home-custom-slide .video-sub .ka_button {  }
    #home-custom-slide .video-sub .ka_button:hover { opacity: 1; 
      box-shadow: 0 0 0 1px #FDA41E, 0 0 0 2px #ff8600;
      background-color: #ff8600;
      background-image: linear-gradient(to bottom, #FDA41E, #ff8600); /* required first in the list for IE11 */
      background-image: -webkit-gradient(linear, left top, left bottom, from(#FDA41E), to(#ff8600));
      background-image: -webkit-linear-gradient(top, #FDA41E, #ff8600);
      background-image: -moz-linear-gradient(top, #FDA41E, #ff8600);
      background-image: -webkit-linear-gradient(top, #FDA41E, #ff8600);
      background-image: -o-linear-gradient(top, #FDA41E, #ff8600);
      background-image: ms-linear-gradient(to bottom, #FDA41E, #ff8600);
      filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FDA41E', endColorstr='#ff8600'); }

    #home-portfolio-boxes { text-align: center; }
    #home-portfolio-boxes .modern_four_col_small { margin: 0 auto; }
    #home-portfolio-boxes h4 { margin: 0 0 10px; }

#home-callout { color: #0087C2; font-size: 20px; font-weight: bold; text-align: center; }

#home-welcome .heading-horizontal strong{ color: #0087C2; }

#footer .one_fourth ul li a { color: #a0a0a0; }
#footer .one_fourth ul li a:hover { color: #fff; }

#footer .ka_button { color: #fff; }

#footer .footer-content ul.social_icons { margin-bottom: 20px; }
#footer .footer-content ul.social_icons li { margin: 0 8px 12px 0; }

#footer .contact-infos { margin: 10px 0 0; }
#footer .contact-infos li:before { font-family: FontAwesome; font-size: 18px; float: left; width: 25px; line-height: 22px; }
#footer .contact-infos li { font: 12px "lucida grande","helvetica neue",Helvetica,Arial,Verdana,sans-serif; position: relative; line-height: 20px; margin-bottom: 5px; color: #a0a0a0; }
#footer .contact-infos li strong { color: #ccc; }

#footer .opening-hours {  }
#footer .opening-hours li { color: #a0a0a0; margin-bottom: 1px; }
#footer .opening-hours li strong { color: #ccc; }

#footer_bottom { min-height: 0; }
#footer_bottom .info { padding: 24px 0 0 8px; font-size: 11px; }
#footer_bottom ul li { padding: 0 6px; }

#footer_bottom #foot_right ul li { margin: 0 0 0 4px; padding: 0; }
#footer_bottom #foot_right ul li a { color: #fff; border-right: 1px #a0a0a0 solid; padding-right: 4px; }
#footer_bottom #foot_right ul li a:hover { color: #fda41e; }
#footer_bottom #foot_right ul li.last a { border-right: 0; }

#footer-callout { height: 80px; padding: 0; }
#footer-callout .footer-content { padding: 0; position: relative; }
#footer-callout .footer-content img { position: absolute; left: 0; top: -76px; z-index: 100; }
#footer-callout .footer-content h3 { margin-bottom: 0; border-bottom: 0; float: left; font-size: 20px; font-weight: normal; padding: 30px 0 0 170px; text-transform: none; }

#footer .footer-overlay .tt-column .sub-menu li:before { color: #fda41e; content: "\2713"; width: 1.6em; font-weight: bold; }
#footer .footer-overlay .tt-column .sub-menu li { color: #a0a0a0; margin-bottom: 0; }
#footer .footer-overlay .tt-column .sub-menu li a { padding-left: 8px; }

/* Contact Form */
#contact-form-sidebar { padding: 30px 10px 0 10px; border: 1px #ccc solid; border-radius: 5px; float: left;}
#contact-form-sidebar .colored_box { padding: 5px; margin: 0 0 10px; }
#contact-form-sidebar .colored_box p { font-weight: bold; text-align: center; }
#contact-form-sidebar .entry { margin-bottom: 13px; }

#contact-form-sidebar .message_blue p:before { content: none; }
#contact-form-sidebar .karma_notify { padding: 10px; text-align: center; font-weight: bold; font-size: 12px !important;}
#contact-form-sidebar br { display: none; }

#contact-form-sidebar label { margin-bottom: 6px; float: none; font-weight: bold; display: block; color: #444; }
#contact-form-sidebar label span { color: #999999; font-size: 11px; font-style: italic; font-weight: normal; padding-left: 5px; }
#contact-form-sidebar textarea { resize: none; }
#contact-form-sidebar input[type="text"], #contact-form-sidebar input[type="tel"], #contact-form-sidebar input[type="email"], #contact-form-sidebar textarea, #contact-form-sidebar select { height: auto; padding: 8px; width: 90% !important; display: block; margin: 0 auto; background: none repeat scroll 0 0 #fff; border: 1px solid #c9cac9; border-radius: 3px; box-shadow: 1px 1px 2px #c9cac9 inset; font: 12px "lucida grande","helvetica neue",Helvetica,Arial,Verdana,sans-serif; position: relative; }
#contact-form-sidebar select { width: 97% !important; }
#contact-form-sidebar .small_button { padding:  }

#contact-form-sidebar .wpcf7-validation-errors { border: 1px solid #D8D4B7;
  border-color:#f7dc72 #f4d96c #eace61;
  background-image: linear-gradient(to bottom, #ffffb9, #f0efae);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffb9), to(#f0efae));
  background-image: -webkit-linear-gradient(top, #ffffb9, #f0efae);
  background-image: -moz-linear-gradient(top, #ffffb9, #f0efae);
  background-image: -o-linear-gradient(top, #ffffb9, #f0efae);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffb9', endColorstr='#f0efae');/*For IE7-8-9*/ }



/* Contact Form focus styles */
.buttonbox { cursor:pointer; float:left; background-color:transparent;
  -webkit-transition: background linear .3s;
  -moz-transition: background linear .3s;
  -ms-transition: background linear .3s;
  -o-transition: background linear .3s;
  transition: background linear .3s;
}
.lightbox { background:#fff; }
.expose { position:relative; }
#overlay { background:rgba(0,0,0,0.5); display:none; width:100%; height:100%; position:fixed; top:0; left:0; z-index:99998; }


/* ---------
  Clear Fix
  ---------- */
.cleared:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; }
.cleared{ display:inline-block; }
/* Hides from IE-mac */
* html .cleared{ height:1%; }
.cleared{ display:block; }
/* End hide from IE-mac */



/*---------
Jay's additions
----------*/

textarea.wpcf7-form-control.wpcf7-textarea {
height:40px!important;}

.tt-blog-sc-img {
display: none;}


.embed-container {
    position: relative;
    padding-bottom: 56.33027%; /* 16/9 ratio */
    padding-top: 0px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

input#fscf_submit1{
margin: 0 auto;
width: 270px;
font-weight: bold;
background-color: #DFF3FD;
border: solid 3px #0068A0;
border-radius: 3px;
}

textarea#fscf_field1_3{
height: 45px!important;
}

body.karma-menu-no-description #menu-main-nav li strong
{color:#0087C2;
}

body.karma-menu-no-description #menu-main-nav li strong:hover
{color:#99c4d8;
}